/* LESS Document */
/* 新华网专题通用css框架。随项目修改宽度、背景色等 */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  height: 100%;
}
body {
  min-height: 100%;
  color: #626262;
  background-color: #ccc;
  line-height: 1.8em;
}
  .subpage-1{
    padding: 30px 0 60px;
    min-height: 500px;
  }
  .subpage-1 .news-item{
    line-height: 4em;
    border-bottom: 1px solid #eee;
  }
 
  .subpage  .limit-line a{
    line-height: 2em;
  }
body,
ul,
li,
input,
img,
a,
dl,
dt,
dd,
textarea,
button,
input,
select {
  margin: 0;
  padding: 0;
  font-size: 20px;
  font-family: Arial, Helvetica, "苹方-简", "微软雅黑";
  font-weight: normal;
}
img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
  border: 0;
  height:auto;
  width:auto;
}
a {
  text-decoration: none;
  color: #535353;
}
a:hover {
  text-decoration: underline;
}
a:link {
  cursor: pointer;
}
/*common style start*/
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.pointer {
  cursor: pointer;
}
.text-right {
  text-align: right;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
.block-center {
  margin-left: auto;
  margin-right: auto;
}
.limit-line5 {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.limit-line6 {
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.limit-line3{
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
/* swiper样式 */


.swiper-button-prev{
  background-image:url(../img/left2.png);
  top: 50%;
  margin-top:-22.5px;
  width: 38px;
  height: 45px;
  left:0;
}
.swiper-button-next{
  background-image:url(../img/right2.png);
  top: 50%;
  width: 38px;
  height: 45px;
  margin-top:-22.5px;
  right:0;
}
/* 每个模块title样式 */
.title{
  width: 1200px;
  height: 134px;
  margin-top:50px;
  margin-bottom:50px;
  background-repeat: no-repeat;
  background-size:cover;
}
.title.title-jd{
   background-image: url(../img/title-jd.png);
}
.title.title-ts{
  background-image: url(../img/title-ts.png);
}
.title.title-gc{
  background-image: url(../img/title-gc.png);
}
.title-sub{
  width:1200px;
  height:34px;
  margin-top:60px;
  margin-bottom:60px;
  background-repeat: no-repeat;
  background-size:cover;
}
.title-sub.title-cpsj{
  background-image: url(../img/title-sub-cpsj.png);
}
.title-sub.title-sdpa{
  background-image: url(../img/title-sub-sdpa.png);
}
.title-sub.title-mtbd{
  background-image: url(../img/title-sub-mtbd.png);
}
.title-sub.title-rdjj{
  background-image: url(../img/title-sub-rdjj.png);
}
.title-sub.title-sdpa{
  background-image: url(../img/title-sub-sdpa.png);
}
.title-sub.title-sfpb{
  background-image: url(../img/title-sub-sfpb.png);
}
.title-sub.title-tjcp{
  background-image: url(../img/title-sub-tjcp.png);
}
.title-sub.title-tspa{
  background-image: url(../img/title-sub-tspa.png);
}
.title-sub.title-wzzj{
  background-image: url(../img/title-sub-wzzj.png);
}

/* 查看更多 */
.show-more {
  display: block;
  text-align: center;
}
.show-more a{
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #B30027;
  line-height: 1em;

}
.white.show-more a{
  color: white;
}
.no-more .show-more {
    display: none;
}

.swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 7px;
    text-align: center;
}

.swiper-pagination-bullet{
    background-color: #fff;
}
/* 单图轮播 */
.single {
  width: 100%;
}
.single {
  position: relative;
}
.single .swiper-pagination{
  text-align: center;
  width: 100%;
}
.single .swiper-pagination-bullet{
  width: 11px;
  height: 11px;
  background:#333;
  border-radius: 50%;
  margin-right: 11px;  
}
.single  .swiper-button-prev,.single .swiper-button-next{
    top: 50%;
}
.single .swiper-pagination-bullet-active{
  background: #f18c00;
}

.single .swiper-container{
  width:90%;
}
#swiper-tspa {
  width: 100%;
  height: 600px;
}
#swiper-tspa .swiper-wrapper{
  width: 316px;
  height: 600px;
}
#swiper-tjcp {
  width: 100%;
  height: 700px;
}
#swiper-tjcp .swiper-wrapper{
  width: 316px;
  height: 1100px;
}

#swiper-tjcp .swiper-slide,#swiper-tspa .swiper-slide{
  filter:brightness(.5);
}
#swiper-tjcp .swiper-slide-active, #swiper-tspa .swiper-slide-active{
  filter:brightness(1);
}

.limit-line4 {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.limit-line{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.limit-line2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

button {
  border: none;
  cursor: pointer;
}
.show-xs {
  display: none ;
}
.show-lg {
  display: block;
}
.bg-xinhua-bar {
  background-color:#a40000;
  min-width: 1188px;
}
.top-bar {
  height: 57px;
  color: #fff;
  text-decoration: none;
  padding-left: 14px;
	margin: 0 auto;
    position: relative;
    width: 1200px;
}
.top-bar a {
  color: #fff;
}
.top-bar .container {
  width: 1188px;
}
.top-bar ul li {
  list-style: none;
  float: left;
  line-height: 57px;

	min-width: 46px;
    text-align: center;
}
.top-bar ul li a {
  margin-right: 5px;
  font-size: 15px;
}
.footer {
  color: #fff;
  background: #a40000;
  line-height: 65px;
  font-size: 12px;
  margin: 0 auto;
}
/*页面容器，定义了最小宽度(本次项目设计的最小宽度)*/
.page-container {
  min-width: 1200px;
  background: #eee;
}
.container {
  margin: 0 auto;
  position: relative;
  width: 1200px;
}
.bg-max-container {
  max-width: 1920px;
  margin: 0 auto;
  overflow: hidden;
}
.img-desc-group{
    border-top: 1px solid #fff;
}


@media (max-width: 768px) {
  .show-lg {
    display: none;
  }
  .show-xs {
    display: block;
  }
  ::-webkit-scrollbar {
    width: 0px;
    height: 0px;
    background: transparent;
  }
  .block {
    padding-top: 10px;
  }
  .page-container {
    min-width: auto;
    background:#fff;
  }
  .container {
    margin: 0 0.25rem;
    width: auto;
    overflow: hidden;
  }
  .bg-max-container {
    padding: .2rem 0;
  }
}
.inline-block-container {
  font-size: 0;
}

.banner {
  background: url('../img/banner.jpg') no-repeat center;
  height: 699px;
  max-width: 1920px;
  margin: 0 auto;
  overflow: hidden;
}
.clear{
  clear: both;
  overflow: hidden;
}

.block-1{
  background: url(../img/bg-jd.jpg) no-repeat bottom center #fff;
  background-size: 100% auto;
  padding-bottom: 30px;
}
.block-2{
  background: url(../img/bg-ts.jpg) no-repeat bottom center #fcc3c3;
  background-size: 100% auto;
  padding-bottom: 60px;
}
.block-3{
  background: url(../img/bg-gc.jpg) repeat-x #fff;
  background-position:bottom center;
  padding-bottom: 30px;
}
.page-block.half-half  .image-container{
  width:620px;
  position: relative;
}
.page-block.half-half  .image-container .desc{
  position: absolute;
  bottom:0;
  left:0;
  width:100%;
  height:50px;
  line-height:50px;
  white-space: nowrap;
  padding-left:15px;
  background:rgba(0,0,0,.6);
  color:#fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.page-block.half-half  .image-container .desc a{color:#fff;}
.page-block.half-half.image-left .image-container{
  float:left;
  
  
}
.page-block.half-half.image-left .text-container{

  width:550px;
  margin-left:650px;
}
.page-block.half-half.image-right .image-container{
  float:right;
}
.page-block.half-half.image-right .text-container{
  width:550px;
  margin-right:650px;
}

.page-block.half-half .top-title{
  line-height:1.4;
  margin-bottom:15px;
  border-bottom:2px dotted #ccc;
  padding-bottom:5px;
}
.page-block.half-half  .top-title a{
  font-size:30px;
  color:#c30d23;
  text-decoration: none;
}
#block-rdjj .top-title{
  border-bottom:0;
  margin-bottom:5px;
}
#block-rdjj .top-desc{
  font-size:14px;
  line-height:1.8;
  border-bottom:1px dotted #ccc;
  margin-bottom:10px;
  padding-bottom:0px;
  
}
#block-rdjj .top-desc a{
  font-size:14px;
}


.text-list{color:#c30d23;font-size:25px;margin-left:25px;}
.text-list li>div{
  border-bottom:1px solid #eee;
  line-height: 47px;
  height:47px;
 
}
.text-list a{
  vertical-align: middle;
  overflow: hidden;
  display:inline-block;

  width:100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight:bold;
  color:#555;
}
#block-rdjj .text-list li>div{
  line-height: 40px;
}
#block-rdjj .text-list a{
  font-size:16px;
}
#swiper-rdjj .swiper-button-prev{left:-10px;}
#swiper-rdjj .swiper-button-next{right:-10px;}
.page-block.half-half.image-right .text-list{
  color:#f18c00;
}
.image-right .text-list li>div{
  border-bottom:2px dotted #c30d23;
}
.cpsj-item{
  border:10px solid #a8a8a8;
  margin-bottom:50px;
  padding:5px;
}
.cpsj-item img{border:10px solid #a8a8a8}



.sd-container{text-align:center}
.sd-container img{
display:inline-block;
margin:0 11px;
}
.text-strong{font-size:40px;color:#c30d23;margin:50px 0}
.full-width-image{width:100%;}
.full-width-image img{width:100%; vertical-align: middle;}
.bottom-text{
  background:url(../img/name-bottom.png) no-repeat center;
  background-size:100% 100%;
  width:239px;
  height:22px;
  margin:100px auto 30px;
}


.list_item_desc a{
  font-size:18px;
  font-family:Microsoft YaHei;
  font-weight:400;
  color:rgba(27,27,27,1);
  line-height:24px;
}

.show-more{
  text-align: right;
}
.show-more a{
  font-size:18px;
  font-weight:bold;
  color:#c30d23;
  line-height: 40px;
}


.swiper-pagination {
  text-align: center;
  bottom: -40px;
}
.swiper-pagination-bullet-active {
  background: #c30d23;
  opacity: 1;
}
#swiper-tzsl{margin-bottom:.5rem;}


@media (max-width: 768px) {
  /* 移动端title */
/* 每个模块title样式 */
.title{
  width: 6.86rem;
  height: 1.26rem;
  margin-top:.45rem;
  margin-bottom:.45rem;
}
.title.title-jd{
  background: url(../img/title-jd-m.png) no-repeat;
  background-size: cover;
}
.title.title-ts{
 background: url(../img/title-ts-m.png) no-repeat;
 background-size: cover;
}
.title.title-gc{
 background: url(../img/title-gc-m.png) no-repeat;
 background-size: cover;
}

.title-sub{
  width:6.86rem;
  height:.34rem;
  margin-top:.6rem;
  margin-bottom:.6rem;
  background-repeat: no-repeat;
  background-size:cover;
}
.title-sub.title-cpsj{
  background-image: url(../img/title-sub-cpsj-m.png);
}
.title-sub.title-sdpa{
  background-image: url(../img/title-sub-sdpa-m.png);
}
.title-sub.title-mtbd{
  background-image: url(../img/title-sub-mtbd-m.png);
}
.title-sub.title-rdjj{
  background-image: url(../img/title-sub-rdjj-m.png);
}
.title-sub.title-sdpa{
  background-image: url(../img/title-sub-sdpa-m.png);
}
.title-sub.title-sfpb{
  background-image: url(../img/title-sub-sfpb-m.png);
}
.title-sub.title-tjcp{
  background-image: url(../img/title-sub-tjcp-m.png);
}
.title-sub.title-tspa{
  background-image: url(../img/title-sub-tspa-m.png);
}
.title-sub.title-wzzj{
  background-image: url(../img/title-sub-wzzj-m.png);
}


  /* 二级页 */
 .subpage .limit-line a {
   white-space: nowrap;
   font-size: .28rem;
  } 
  .limit-line {
   text-overflow: ellipsis;
   white-space: nowrap;
   overflow: hidden;
  }
  .subpage-1 .news-item{
   line-height: 3em;
   font-size:.28rem;
  }
  .subpage-1{
    padding:.4rem 0;
  }
 
 .banner{
   background: url(../img/banner-m.jpg) no-repeat;
   height: 5rem;
   width: 100%;
   background-size: contain;
 }

 .block-1{
   height: auto;
 }

 .swiper-container-horizontal > .swiper-pagination-bullets{
   margin-bottom: 0;
   text-align: center;
 }
 
 .swiper-pagination-bullet{

   width: .11rem;
   height: .11rem;
 }

 .show-more a{
   font-size: .32rem;
   line-height: .32rem;
 }

 .block-2 .swiper-button-prev{
   top: 4rem;
   left: 0px;
   width: .27rem;
   height: .44rem;
   background-size: 100%;
 }
 .block-2 .swiper-button-next{
   top: 4rem;
   right: 0px;
   width: .27rem;
   height: .44rem;
   background-size: 100%;
 }

.block-1{
  background: #fff;
  background-size: cover;
  padding-bottom: 30px;
}
.block-2{
 
  background-size: cover;
  padding-bottom: 30px;
}
.block-3{
  background:url(../img/bg-gc-m.jpg) repeat-x;
  background-size: auto 100%;
  padding-bottom: 30px;
}

.page-block.half-half  .image-container{
  width:100%;
}
.page-block.half-half  .image-container .desc{
  height:.6rem;
  line-height:.6rem;
  padding-left:.2rem;
}
.page-block.half-half  .image-container .desc a{
  font-size:.29rem;
}
.page-block.half-half.image-left .image-container{
  float:none;
}
.page-block.half-half.image-left .text-container{

  width:100%;
  margin-left:0;
}
.page-block.half-half.image-right .image-container{
  float:none;
}
.page-block.half-half.image-right .text-container{
  width:100%;
  margin-left:0;
}

.page-block.half-half .top-title{
  line-height:1.4;
  margin-bottom:.2rem;
  border-bottom:2px dotted #ccc;
  padding-bottom:.13rem;
  margin-top:.2rem;
}
.page-block.half-half  .top-title a{
  font-size:.3rem;
  font-weight:bold;
}
.text-list{font-size:.2rem;margin-left:.4rem;}

.text-list li>div{
  line-height: .5rem;
  height:.6rem;

}
.text-list a{
  font-weight:normal;
  font-size:.28rem;

}
#block-rdjj .text-list li>div{
  line-height: .5rem;
}
#block-rdjj .text-list a{
  font-size:.28rem;
}
#swiper-rdjj .swiper-button-prev{display:none;}
#swiper-rdjj .swiper-button-next{display:none;}

.image-right .text-list li>div{
  border-bottom:1px dotted #c30d23;
}
.show-more{text-align:center;margin-top:.1rem;}
.show-more a{font-size:.28rem;}
.single .swiper-container{width:100%;margin-bottom:.6rem;}
#swiper-tjcp {
  width: 100%;
  height: auto;
}
#swiper-tjcp .swiper-container{width:100%;}
#swiper-tjcp img{border:2px solid #d3a966;}
#swiper-tjcp .swiper-wrapper{
  width: auto;
  height: auto;
}
#swiper-tspa {
  width: 100%;
  height: auto;
}
#swiper-tspa .swiper-container{width:100%;}
#swiper-tspa .swiper-wrapper{
  width: auto;
  height: auto;
}
#swiper-tjcp img{border:2px solid #d3a966;height:auto;width:auto;}

.cpsj-item {
  border: .15rem solid #a8a8a8;
  margin-bottom: .5rem;
  padding: .05rem;
}
.cpsj-item img {
  border: .15rem solid #a8a8a8;
}
.text-strong{
  font-size:.45rem;
  font-weight:bold;
  margin:.3rem auto;
}
.bottom-text {

  width: 150px;
  height: 13.8px;
  margin: .5rem auto 0;
}
.sd-container-m{
  margin:.8rem auto 1rem;
}
}